<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/thumb-1920-1085563.jpg" alt="">
            <h2>Raft</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>9'99€</p>
                <p><span class="negrita">Año de lanzamiento: </span>2016</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/__w615A5lC4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>Después de crear un mundo, el jugador comienza en una balsa de 2x2 en medio de un océano. El jugador comienza solo con un gancho que puede apuntar y lanzar para atrapar barriles, madera, hojas de palma, plástico, cajas y otros objetos fuera del agua.<br><br>El jugador puede salir de la balsa y recoger cosas mientras nada, pero debe tener cuidado ya que la balsa siempre se mueve debido a la corriente continua del océano. El jugador también puede ser atacado o asesinado por tiburones que siempre nadan alrededor de la balsa. Estos tiburones también atacarán ocasionalmente las esquinas de la balsa, destruyendo partes de ella. Usando un sistema de elaboración, el jugador puede usar los materiales recolectados para ensamblar e investigar nuevos elementos y expandir y mejorar la balsa. Por ejemplo, se pueden fabricar herramientas, armas y redes. Se puede fabricar volante. Estos pueden usarse para controlar y guiar la balsa, aumentar el tamaño y la estabilidad de la balsa y defender la balsa de los tiburones.
            </p>
        </div>
        
    </main>
    </body>
       
</html>